bigcity                 package:boot                 R Documentation

Population of U.S. Cities

Description:

     The 'bigcity' data frame has 49 rows and 2 columns. 

     The 'city' data frame has 10 rows and 2 columns.  

     The measurements are the population (in 1000's) of 49 U.S. cities
     in 1920 and 1930.  The 49 cities are  a random sample taken from
     the 196 largest cities in 1920.  The 'city' data  frame consists
     of the first 10 observations in 'bigcity'.

Usage:

     data(bigcity)

Format:

     This data frame contains the following columns:

     'u' The 1920 population.

     'x' The 1930 population.

Source:

     The data were obtained from

     Cochran, W.G. (1977) _Sampling Techniques_. Third edition. John
     Wiley

References:

     Davison, A.C. and Hinkley, D.V. (1997) _Bootstrap Methods and
     Their Application_. Cambridge University Press.

